com.h3c.util.snmp.constants

## Interface NetswitchDriversMib

-     public interface NetswitchDriversMib

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `OID_dod` dod : unknown syntax type iso(1).org(3).dod(6)
    `static String` | `OID_dod_0` dod.0 : unknown syntax type iso(1).org(3).dod(6).0
    `static String` | `OID_enterprises` enterprises : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
    `static String` | `OID_enterprises_0` enterprises.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
    `static String` | `OID_h3c` h3c : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11)
    `static String` | `OID_h3c_0` h3c.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).0
    `static String` | `OID_h3cDriverStats` h3cDriverStats : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3)
    `static String` | `OID_h3cDriverStats_0` h3cDriverStats.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).0
    `static String` | `OID_h3cDriverStatsEntry` h3cDriverStatsEntry : HpDriverStatsEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cDriverStatsTable(1).h3cDriverStatsEntry(1)
    `static String` | `OID_h3cDriverStatsEntry_0` h3cDriverStatsEntry.0 : HpDriverStatsEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cDriverStatsTable(1).h3cDriverStatsEntry(1).0
    `static String` | `OID_h3cDriverStatsFrameRxOk` h3cDriverStatsFrameRxOk : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cDriverStatsTable(1).h3cDriverStatsEntry(1).h3cDriverStatsFrameRxOk(4)
    `static String` | `OID_h3cDriverStatsFrameRxOk_0` h3cDriverStatsFrameRxOk.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cDriverStatsTable(1).h3cDriverStatsEntry(1).h3cDriverStatsFrameRxOk(4).0
    `static String` | `OID_h3cDriverStatsFramesRxPerSec` h3cDriverStatsFramesRxPerSec : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cDriverStatsTable(1).h3cDriverStatsEntry(1).h3cDriverStatsFramesRxPerSec(11)
    `static String` | `OID_h3cDriverStatsFramesRxPerSec_0` h3cDriverStatsFramesRxPerSec.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cDriverStatsTable(1).h3cDriverStatsEntry(1).h3cDriverStatsFramesRxPerSec(11).0
    `static String` | `OID_h3cDriverStatsFramesTxPerSec` h3cDriverStatsFramesTxPerSec : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cDriverStatsTable(1).h3cDriverStatsEntry(1).h3cDriverStatsFramesTxPerSec(15)
    `static String` | `OID_h3cDriverStatsFramesTxPerSec_0` h3cDriverStatsFramesTxPerSec.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cDriverStatsTable(1).h3cDriverStatsEntry(1).h3cDriverStatsFramesTxPerSec(15).0
    `static String` | `OID_h3cDriverStatsFrameTxOk` h3cDriverStatsFrameTxOk : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cDriverStatsTable(1).h3cDriverStatsEntry(1).h3cDriverStatsFrameTxOk(7)
    `static String` | `OID_h3cDriverStatsFrameTxOk_0` h3cDriverStatsFrameTxOk.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cDriverStatsTable(1).h3cDriverStatsEntry(1).h3cDriverStatsFrameTxOk(7).0
    `static String` | `OID_h3cDriverStatsIndex` h3cDriverStatsIndex : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cDriverStatsTable(1).h3cDriverStatsEntry(1).h3cDriverStatsIndex(1)
    `static String` | `OID_h3cDriverStatsIndex_0` h3cDriverStatsIndex.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cDriverStatsTable(1).h3cDriverStatsEntry(1).h3cDriverStatsIndex(1).0
    `static String` | `OID_h3cDriverStatsOctetsRxOk` h3cDriverStatsOctetsRxOk : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cDriverStatsTable(1).h3cDriverStatsEntry(1).h3cDriverStatsOctetsRxOk(3)
    `static String` | `OID_h3cDriverStatsOctetsRxOk_0` h3cDriverStatsOctetsRxOk.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cDriverStatsTable(1).h3cDriverStatsEntry(1).h3cDriverStatsOctetsRxOk(3).0
    `static String` | `OID_h3cDriverStatsOctetsRxPerSec` h3cDriverStatsOctetsRxPerSec : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cDriverStatsTable(1).h3cDriverStatsEntry(1).h3cDriverStatsOctetsRxPerSec(9)
    `static String` | `OID_h3cDriverStatsOctetsRxPerSec_0` h3cDriverStatsOctetsRxPerSec.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cDriverStatsTable(1).h3cDriverStatsEntry(1).h3cDriverStatsOctetsRxPerSec(9).0
    `static String` | `OID_h3cDriverStatsOctetsTxPerSec` h3cDriverStatsOctetsTxPerSec : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cDriverStatsTable(1).h3cDriverStatsEntry(1).h3cDriverStatsOctetsTxPerSec(13)
    `static String` | `OID_h3cDriverStatsOctetsTxPerSec_0` h3cDriverStatsOctetsTxPerSec.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cDriverStatsTable(1).h3cDriverStatsEntry(1).h3cDriverStatsOctetsTxPerSec(13).0
    `static String` | `OID_h3cDriverStatsOctetTxOk` h3cDriverStatsOctetTxOk : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cDriverStatsTable(1).h3cDriverStatsEntry(1).h3cDriverStatsOctetTxOk(6)
    `static String` | `OID_h3cDriverStatsOctetTxOk_0` h3cDriverStatsOctetTxOk.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cDriverStatsTable(1).h3cDriverStatsEntry(1).h3cDriverStatsOctetTxOk(6).0
    `static String` | `OID_h3cDriverStatsPeakFramesRx` h3cDriverStatsPeakFramesRx : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cDriverStatsTable(1).h3cDriverStatsEntry(1).h3cDriverStatsPeakFramesRx(12)
    `static String` | `OID_h3cDriverStatsPeakFramesRx_0` h3cDriverStatsPeakFramesRx.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cDriverStatsTable(1).h3cDriverStatsEntry(1).h3cDriverStatsPeakFramesRx(12).0
    `static String` | `OID_h3cDriverStatsPeakFramesTx` h3cDriverStatsPeakFramesTx : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cDriverStatsTable(1).h3cDriverStatsEntry(1).h3cDriverStatsPeakFramesTx(16)
    `static String` | `OID_h3cDriverStatsPeakFramesTx_0` h3cDriverStatsPeakFramesTx.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cDriverStatsTable(1).h3cDriverStatsEntry(1).h3cDriverStatsPeakFramesTx(16).0
    `static String` | `OID_h3cDriverStatsPeakOctetsRx` h3cDriverStatsPeakOctetsRx : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cDriverStatsTable(1).h3cDriverStatsEntry(1).h3cDriverStatsPeakOctetsRx(10)
    `static String` | `OID_h3cDriverStatsPeakOctetsRx_0` h3cDriverStatsPeakOctetsRx.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cDriverStatsTable(1).h3cDriverStatsEntry(1).h3cDriverStatsPeakOctetsRx(10).0
    `static String` | `OID_h3cDriverStatsPeakOctetsTx` h3cDriverStatsPeakOctetsTx : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cDriverStatsTable(1).h3cDriverStatsEntry(1).h3cDriverStatsPeakOctetsTx(14)
    `static String` | `OID_h3cDriverStatsPeakOctetsTx_0` h3cDriverStatsPeakOctetsTx.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cDriverStatsTable(1).h3cDriverStatsEntry(1).h3cDriverStatsPeakOctetsTx(14).0
    `static String` | `OID_h3cDriverStatsTable` h3cDriverStatsTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cDriverStatsTable(1)
    `static String` | `OID_h3cDriverStatsTable_0` h3cDriverStatsTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cDriverStatsTable(1).0
    `static String` | `OID_h3cDriverStatsTotalRxError` h3cDriverStatsTotalRxError : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cDriverStatsTable(1).h3cDriverStatsEntry(1).h3cDriverStatsTotalRxError(5)
    `static String` | `OID_h3cDriverStatsTotalRxError_0` h3cDriverStatsTotalRxError.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cDriverStatsTable(1).h3cDriverStatsEntry(1).h3cDriverStatsTotalRxError(5).0
    `static String` | `OID_h3cDriverStatsTotalTxError` h3cDriverStatsTotalTxError : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cDriverStatsTable(1).h3cDriverStatsEntry(1).h3cDriverStatsTotalTxError(8)
    `static String` | `OID_h3cDriverStatsTotalTxError_0` h3cDriverStatsTotalTxError.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cDriverStatsTable(1).h3cDriverStatsEntry(1).h3cDriverStatsTotalTxError(8).0
    `static String` | `OID_h3cDriverStatsType` h3cDriverStatsType : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cDriverStatsTable(1).h3cDriverStatsEntry(1).h3cDriverStatsType(2)
    `static String` | `OID_h3cDriverStatsType_0` h3cDriverStatsType.0 : OCTET iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cDriverStatsTable(1).h3cDriverStatsEntry(1).h3cDriverStatsType(2).0
    `static String` | `OID_h3cFddiDriverStatsEntry` h3cFddiDriverStatsEntry : HpFddiDriverStatsEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cFddiDriverStatsTable(2).h3cFddiDriverStatsEntry(1)
    `static String` | `OID_h3cFddiDriverStatsEntry_0` h3cFddiDriverStatsEntry.0 : HpFddiDriverStatsEntry iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cFddiDriverStatsTable(2).h3cFddiDriverStatsEntry(1).0
    `static String` | `OID_h3cFddiDriverStatsErrGsrHost` h3cFddiDriverStatsErrGsrHost : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cFddiDriverStatsTable(2).h3cFddiDriverStatsEntry(1).h3cFddiDriverStatsErrGsrHost(22)
    `static String` | `OID_h3cFddiDriverStatsErrGsrHost_0` h3cFddiDriverStatsErrGsrHost.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cFddiDriverStatsTable(2).h3cFddiDriverStatsEntry(1).h3cFddiDriverStatsErrGsrHost(22).0
    `static String` | `OID_h3cFddiDriverStatsErrGsrInternalOp` h3cFddiDriverStatsErrGsrInternalOp : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cFddiDriverStatsTable(2).h3cFddiDriverStatsEntry(1).h3cFddiDriverStatsErrGsrInternalOp(20)
    `static String` | `OID_h3cFddiDriverStatsErrGsrInternalOp_0` h3cFddiDriverStatsErrGsrInternalOp.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cFddiDriverStatsTable(2).h3cFddiDriverStatsEntry(1).h3cFddiDriverStatsErrGsrInternalOp(20).0
    `static String` | `OID_h3cFddiDriverStatsErrGsrLlcRxRer` h3cFddiDriverStatsErrGsrLlcRxRer : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cFddiDriverStatsTable(2).h3cFddiDriverStatsEntry(1).h3cFddiDriverStatsErrGsrLlcRxRer(14)
    `static String` | `OID_h3cFddiDriverStatsErrGsrLlcRxRer_0` h3cFddiDriverStatsErrGsrLlcRxRer.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cFddiDriverStatsTable(2).h3cFddiDriverStatsEntry(1).h3cFddiDriverStatsErrGsrLlcRxRer(14).0
    `static String` | `OID_h3cFddiDriverStatsErrGsrLlcRxRov` h3cFddiDriverStatsErrGsrLlcRxRov : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cFddiDriverStatsTable(2).h3cFddiDriverStatsEntry(1).h3cFddiDriverStatsErrGsrLlcRxRov(18)
    `static String` | `OID_h3cFddiDriverStatsErrGsrLlcRxRov_0` h3cFddiDriverStatsErrGsrLlcRxRov.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cFddiDriverStatsTable(2).h3cFddiDriverStatsEntry(1).h3cFddiDriverStatsErrGsrLlcRxRov(18).0
    `static String` | `OID_h3cFddiDriverStatsErrGsrLlcTxRer` h3cFddiDriverStatsErrGsrLlcTxRer : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cFddiDriverStatsTable(2).h3cFddiDriverStatsEntry(1).h3cFddiDriverStatsErrGsrLlcTxRer(13)
    `static String` | `OID_h3cFddiDriverStatsErrGsrLlcTxRer_0` h3cFddiDriverStatsErrGsrLlcTxRer.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cFddiDriverStatsTable(2).h3cFddiDriverStatsEntry(1).h3cFddiDriverStatsErrGsrLlcTxRer(13).0
    `static String` | `OID_h3cFddiDriverStatsErrGsrPortOp` h3cFddiDriverStatsErrGsrPortOp : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cFddiDriverStatsTable(2).h3cFddiDriverStatsEntry(1).h3cFddiDriverStatsErrGsrPortOp(17)
    `static String` | `OID_h3cFddiDriverStatsErrGsrPortOp_0` h3cFddiDriverStatsErrGsrPortOp.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cFddiDriverStatsTable(2).h3cFddiDriverStatsEntry(1).h3cFddiDriverStatsErrGsrPortOp(17).0
    `static String` | `OID_h3cFddiDriverStatsErrGsrSMTRxRer` h3cFddiDriverStatsErrGsrSMTRxRer : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cFddiDriverStatsTable(2).h3cFddiDriverStatsEntry(1).h3cFddiDriverStatsErrGsrSMTRxRer(16)
    `static String` | `OID_h3cFddiDriverStatsErrGsrSMTRxRer_0` h3cFddiDriverStatsErrGsrSMTRxRer.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cFddiDriverStatsTable(2).h3cFddiDriverStatsEntry(1).h3cFddiDriverStatsErrGsrSMTRxRer(16).0
    `static String` | `OID_h3cFddiDriverStatsErrGsrSMTRxRov` h3cFddiDriverStatsErrGsrSMTRxRov : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cFddiDriverStatsTable(2).h3cFddiDriverStatsEntry(1).h3cFddiDriverStatsErrGsrSMTRxRov(19)
    `static String` | `OID_h3cFddiDriverStatsErrGsrSMTRxRov_0` h3cFddiDriverStatsErrGsrSMTRxRov.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cFddiDriverStatsTable(2).h3cFddiDriverStatsEntry(1).h3cFddiDriverStatsErrGsrSMTRxRov(19).0
    `static String` | `OID_h3cFddiDriverStatsErrGsrSMTTxRer` h3cFddiDriverStatsErrGsrSMTTxRer : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cFddiDriverStatsTable(2).h3cFddiDriverStatsEntry(1).h3cFddiDriverStatsErrGsrSMTTxRer(15)
    `static String` | `OID_h3cFddiDriverStatsErrGsrSMTTxRer_0` h3cFddiDriverStatsErrGsrSMTTxRer.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cFddiDriverStatsTable(2).h3cFddiDriverStatsEntry(1).h3cFddiDriverStatsErrGsrSMTTxRer(15).0
    `static String` | `OID_h3cFddiDriverStatsErrRxCRC` h3cFddiDriverStatsErrRxCRC : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cFddiDriverStatsTable(2).h3cFddiDriverStatsEntry(1).h3cFddiDriverStatsErrRxCRC(6)
    `static String` | `OID_h3cFddiDriverStatsErrRxCRC_0` h3cFddiDriverStatsErrRxCRC.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cFddiDriverStatsTable(2).h3cFddiDriverStatsEntry(1).h3cFddiDriverStatsErrRxCRC(6).0
    `static String` | `OID_h3cFddiDriverStatsErrRxMACStatus` h3cFddiDriverStatsErrRxMACStatus : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cFddiDriverStatsTable(2).h3cFddiDriverStatsEntry(1).h3cFddiDriverStatsErrRxMACStatus(9)
    `static String` | `OID_h3cFddiDriverStatsErrRxMACStatus_0` h3cFddiDriverStatsErrRxMACStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cFddiDriverStatsTable(2).h3cFddiDriverStatsEntry(1).h3cFddiDriverStatsErrRxMACStatus(9).0
    `static String` | `OID_h3cFddiDriverStatsErrRxOverrun` h3cFddiDriverStatsErrRxOverrun : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cFddiDriverStatsTable(2).h3cFddiDriverStatsEntry(1).h3cFddiDriverStatsErrRxOverrun(7)
    `static String` | `OID_h3cFddiDriverStatsErrRxOverrun_0` h3cFddiDriverStatsErrRxOverrun.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cFddiDriverStatsTable(2).h3cFddiDriverStatsEntry(1).h3cFddiDriverStatsErrRxOverrun(7).0
    `static String` | `OID_h3cFddiDriverStatsErrRxParity` h3cFddiDriverStatsErrRxParity : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cFddiDriverStatsTable(2).h3cFddiDriverStatsEntry(1).h3cFddiDriverStatsErrRxParity(8)
    `static String` | `OID_h3cFddiDriverStatsErrRxParity_0` h3cFddiDriverStatsErrRxParity.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cFddiDriverStatsTable(2).h3cFddiDriverStatsEntry(1).h3cFddiDriverStatsErrRxParity(8).0
    `static String` | `OID_h3cFddiDriverStatsErrTxAbort` h3cFddiDriverStatsErrTxAbort : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cFddiDriverStatsTable(2).h3cFddiDriverStatsEntry(1).h3cFddiDriverStatsErrTxAbort(10)
    `static String` | `OID_h3cFddiDriverStatsErrTxAbort_0` h3cFddiDriverStatsErrTxAbort.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cFddiDriverStatsTable(2).h3cFddiDriverStatsEntry(1).h3cFddiDriverStatsErrTxAbort(10).0
    `static String` | `OID_h3cFddiDriverStatsErrTxParity` h3cFddiDriverStatsErrTxParity : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cFddiDriverStatsTable(2).h3cFddiDriverStatsEntry(1).h3cFddiDriverStatsErrTxParity(12)
    `static String` | `OID_h3cFddiDriverStatsErrTxParity_0` h3cFddiDriverStatsErrTxParity.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cFddiDriverStatsTable(2).h3cFddiDriverStatsEntry(1).h3cFddiDriverStatsErrTxParity(12).0
    `static String` | `OID_h3cFddiDriverStatsErrTxUnderrun` h3cFddiDriverStatsErrTxUnderrun : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cFddiDriverStatsTable(2).h3cFddiDriverStatsEntry(1).h3cFddiDriverStatsErrTxUnderrun(11)
    `static String` | `OID_h3cFddiDriverStatsErrTxUnderrun_0` h3cFddiDriverStatsErrTxUnderrun.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cFddiDriverStatsTable(2).h3cFddiDriverStatsEntry(1).h3cFddiDriverStatsErrTxUnderrun(11).0
    `static String` | `OID_h3cFddiDriverStatsIndex` h3cFddiDriverStatsIndex : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cFddiDriverStatsTable(2).h3cFddiDriverStatsEntry(1).h3cFddiDriverStatsIndex(1)
    `static String` | `OID_h3cFddiDriverStatsIndex_0` h3cFddiDriverStatsIndex.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cFddiDriverStatsTable(2).h3cFddiDriverStatsEntry(1).h3cFddiDriverStatsIndex(1).0
    `static String` | `OID_h3cFddiDriverStatsIoeMov` h3cFddiDriverStatsIoeMov : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cFddiDriverStatsTable(2).h3cFddiDriverStatsEntry(1).h3cFddiDriverStatsIoeMov(21)
    `static String` | `OID_h3cFddiDriverStatsIoeMov_0` h3cFddiDriverStatsIoeMov.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cFddiDriverStatsTable(2).h3cFddiDriverStatsEntry(1).h3cFddiDriverStatsIoeMov(21).0
    `static String` | `OID_h3cFddiDriverStatsMissedCmd` h3cFddiDriverStatsMissedCmd : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cFddiDriverStatsTable(2).h3cFddiDriverStatsEntry(1).h3cFddiDriverStatsMissedCmd(24)
    `static String` | `OID_h3cFddiDriverStatsMissedCmd_0` h3cFddiDriverStatsMissedCmd.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cFddiDriverStatsTable(2).h3cFddiDriverStatsEntry(1).h3cFddiDriverStatsMissedCmd(24).0
    `static String` | `OID_h3cFddiDriverStatsMissedCRF` h3cFddiDriverStatsMissedCRF : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cFddiDriverStatsTable(2).h3cFddiDriverStatsEntry(1).h3cFddiDriverStatsMissedCRF(25)
    `static String` | `OID_h3cFddiDriverStatsMissedCRF_0` h3cFddiDriverStatsMissedCRF.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cFddiDriverStatsTable(2).h3cFddiDriverStatsEntry(1).h3cFddiDriverStatsMissedCRF(25).0
    `static String` | `OID_h3cFddiDriverStatsSMTFrameRxOk` h3cFddiDriverStatsSMTFrameRxOk : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cFddiDriverStatsTable(2).h3cFddiDriverStatsEntry(1).h3cFddiDriverStatsSMTFrameRxOk(3)
    `static String` | `OID_h3cFddiDriverStatsSMTFrameRxOk_0` h3cFddiDriverStatsSMTFrameRxOk.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cFddiDriverStatsTable(2).h3cFddiDriverStatsEntry(1).h3cFddiDriverStatsSMTFrameRxOk(3).0
    `static String` | `OID_h3cFddiDriverStatsSMTFrameTxOk` h3cFddiDriverStatsSMTFrameTxOk : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cFddiDriverStatsTable(2).h3cFddiDriverStatsEntry(1).h3cFddiDriverStatsSMTFrameTxOk(5)
    `static String` | `OID_h3cFddiDriverStatsSMTFrameTxOk_0` h3cFddiDriverStatsSMTFrameTxOk.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cFddiDriverStatsTable(2).h3cFddiDriverStatsEntry(1).h3cFddiDriverStatsSMTFrameTxOk(5).0
    `static String` | `OID_h3cFddiDriverStatsSMTOctetsRxOk` h3cFddiDriverStatsSMTOctetsRxOk : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cFddiDriverStatsTable(2).h3cFddiDriverStatsEntry(1).h3cFddiDriverStatsSMTOctetsRxOk(2)
    `static String` | `OID_h3cFddiDriverStatsSMTOctetsRxOk_0` h3cFddiDriverStatsSMTOctetsRxOk.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cFddiDriverStatsTable(2).h3cFddiDriverStatsEntry(1).h3cFddiDriverStatsSMTOctetsRxOk(2).0
    `static String` | `OID_h3cFddiDriverStatsSMTOctetsTxOk` h3cFddiDriverStatsSMTOctetsTxOk : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cFddiDriverStatsTable(2).h3cFddiDriverStatsEntry(1).h3cFddiDriverStatsSMTOctetsTxOk(4)
    `static String` | `OID_h3cFddiDriverStatsSMTOctetsTxOk_0` h3cFddiDriverStatsSMTOctetsTxOk.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cFddiDriverStatsTable(2).h3cFddiDriverStatsEntry(1).h3cFddiDriverStatsSMTOctetsTxOk(4).0
    `static String` | `OID_h3cFddiDriverStatsTable` h3cFddiDriverStatsTable : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cFddiDriverStatsTable(2)
    `static String` | `OID_h3cFddiDriverStatsTable_0` h3cFddiDriverStatsTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cFddiDriverStatsTable(2).0
    `static String` | `OID_h3cFddiDriverStatsTxCongestion` h3cFddiDriverStatsTxCongestion : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cFddiDriverStatsTable(2).h3cFddiDriverStatsEntry(1).h3cFddiDriverStatsTxCongestion(23)
    `static String` | `OID_h3cFddiDriverStatsTxCongestion_0` h3cFddiDriverStatsTxCongestion.0 : INTEGER iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cFddiDriverStatsTable(2).h3cFddiDriverStatsEntry(1).h3cFddiDriverStatsTxCongestion(23).0
    `static String` | `OID_h3cHwSystem` h3cHwSystem : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2)
    `static String` | `OID_h3cHwSystem_0` h3cHwSystem.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).0
    `static String` | `OID_h3cicfObjects` h3cicfObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11)
    `static String` | `OID_h3cicfObjects_0` h3cicfObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).0
    `static String` | `OID_h3cicfSwitch` h3cicfSwitch : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5)
    `static String` | `OID_h3cicfSwitch_0` h3cicfSwitch.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).0
    `static String` | `OID_h3cOpSystem` h3cOpSystem : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1)
    `static String` | `OID_h3cOpSystem_0` h3cOpSystem.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).0
    `static String` | `OID_h3cSwitch` h3cSwitch : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1)
    `static String` | `OID_h3cSwitch_0` h3cSwitch.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).0
    `static String` | `OID_icf` icf : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14)
    `static String` | `OID_icf_0` icf.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).0
    `static String` | `OID_internet` internet : unknown syntax type iso(1).org(3).dod(6).internet(1)
    `static String` | `OID_internet_0` internet.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).0
    `static String` | `OID_iso` iso : unknown syntax type iso(1)
    `static String` | `OID_iso_0` iso.0 : unknown syntax type iso(1).0
    `static String` | `OID_nm` nm : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2)
    `static String` | `OID_nm_0` nm.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).0
    `static String` | `OID_org` org : unknown syntax type iso(1).org(3)
    `static String` | `OID_org_0` org.0 : unknown syntax type iso(1).org(3).0
    `static String` | `OID_private` private : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4)
    `static String` | `OID_private_0` private.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).private(4).0

- - ### Field Detail

    - #### OID_iso

          static final String OID_iso

      iso : unknown syntax type
      iso(1)
      See Also:
        Constant Field Values

    - #### OID_iso_0

          static final String OID_iso_0

      iso.0 : unknown syntax type
      iso(1).0
      See Also:
        Constant Field Values

    - #### OID_org

          static final String OID_org

      org : unknown syntax type
      iso(1).org(3)
      See Also:
        Constant Field Values

    - #### OID_org_0

          static final String OID_org_0

      org.0 : unknown syntax type
      iso(1).org(3).0
      See Also:
        Constant Field Values

    - #### OID_dod

          static final String OID_dod

      dod : unknown syntax type
      iso(1).org(3).dod(6)
      See Also:
        Constant Field Values

    - #### OID_dod_0

          static final String OID_dod_0

      dod.0 : unknown syntax type
      iso(1).org(3).dod(6).0
      See Also:
        Constant Field Values

    - #### OID_internet

          static final String OID_internet

      internet : unknown syntax type
      iso(1).org(3).dod(6).internet(1)
      See Also:
        Constant Field Values

    - #### OID_internet_0

          static final String OID_internet_0

      internet.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).0
      See Also:
        Constant Field Values

    - #### OID_private

          static final String OID_private

      private : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4)
      See Also:
        Constant Field Values

    - #### OID_private_0

          static final String OID_private_0

      private.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).0
      See Also:
        Constant Field Values

    - #### OID_enterprises

          static final String OID_enterprises

      enterprises : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1)
      See Also:
        Constant Field Values

    - #### OID_enterprises_0

          static final String OID_enterprises_0

      enterprises.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).0
      See Also:
        Constant Field Values

    - #### OID_h3c

          static final String OID_h3c

      h3c : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11)
      See Also:
        Constant Field Values

    - #### OID_h3c_0

          static final String OID_h3c_0

      h3c.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).0
      See Also:
        Constant Field Values

    - #### OID_nm

          static final String OID_nm

      nm : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2)
      See Also:
        Constant Field Values

    - #### OID_nm_0

          static final String OID_nm_0

      nm.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).0
      See Also:
        Constant Field Values

    - #### OID_icf

          static final String OID_icf

      icf : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14)
      See Also:
        Constant Field Values

    - #### OID_icf_0

          static final String OID_icf_0

      icf.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).0
      See Also:
        Constant Field Values

    - #### OID_h3cicfObjects

          static final String OID_h3cicfObjects

      h3cicfObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11)
      See Also:
        Constant Field Values

    - #### OID_h3cicfObjects_0

          static final String OID_h3cicfObjects_0

      h3cicfObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).0
      See Also:
        Constant Field Values

    - #### OID_h3cicfSwitch

          static final String OID_h3cicfSwitch

      h3cicfSwitch : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5)
      See Also:
        Constant Field Values

    - #### OID_h3cicfSwitch_0

          static final String OID_h3cicfSwitch_0

      h3cicfSwitch.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).0
      See Also:
        Constant Field Values

    - #### OID_h3cSwitch

          static final String OID_h3cSwitch

      h3cSwitch : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1)
      See Also:
        Constant Field Values

    - #### OID_h3cSwitch_0

          static final String OID_h3cSwitch_0

      h3cSwitch.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cOpSystem

          static final String OID_h3cOpSystem

      h3cOpSystem : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1)
      See Also:
        Constant Field Values

    - #### OID_h3cOpSystem_0

          static final String OID_h3cOpSystem_0

      h3cOpSystem.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cOpSystem(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cHwSystem

          static final String OID_h3cHwSystem

      h3cHwSystem : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2)
      See Also:
        Constant Field Values

    - #### OID_h3cHwSystem_0

          static final String OID_h3cHwSystem_0

      h3cHwSystem.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).0
      See Also:
        Constant Field Values

    - #### OID_h3cDriverStats

          static final String OID_h3cDriverStats

      h3cDriverStats : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3)
      See Also:
        Constant Field Values

    - #### OID_h3cDriverStats_0

          static final String OID_h3cDriverStats_0

      h3cDriverStats.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).0
      See Also:
        Constant Field Values

    - #### OID_h3cDriverStatsTable

          static final String OID_h3cDriverStatsTable

      h3cDriverStatsTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cDriverStatsTable(1)
      See Also:
        Constant Field Values

    - #### OID_h3cDriverStatsTable_0

          static final String OID_h3cDriverStatsTable_0

      h3cDriverStatsTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cDriverStatsTable(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cDriverStatsEntry

          static final String OID_h3cDriverStatsEntry

      h3cDriverStatsEntry : HpDriverStatsEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cDriverStatsTable(1).h3cDriverStatsEntry(1)
      See Also:
        Constant Field Values

    - #### OID_h3cDriverStatsEntry_0

          static final String OID_h3cDriverStatsEntry_0

      h3cDriverStatsEntry.0 : HpDriverStatsEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cDriverStatsTable(1).h3cDriverStatsEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cDriverStatsIndex

          static final String OID_h3cDriverStatsIndex

      h3cDriverStatsIndex : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cDriverStatsTable(1).h3cDriverStatsEntry(1).h3cDriverStatsIndex(1)
      See Also:
        Constant Field Values

    - #### OID_h3cDriverStatsIndex_0

          static final String OID_h3cDriverStatsIndex_0

      h3cDriverStatsIndex.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cDriverStatsTable(1).h3cDriverStatsEntry(1).h3cDriverStatsIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cDriverStatsType

          static final String OID_h3cDriverStatsType

      h3cDriverStatsType : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cDriverStatsTable(1).h3cDriverStatsEntry(1).h3cDriverStatsType(2)
      See Also:
        Constant Field Values

    - #### OID_h3cDriverStatsType_0

          static final String OID_h3cDriverStatsType_0

      h3cDriverStatsType.0 : OCTET
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cDriverStatsTable(1).h3cDriverStatsEntry(1).h3cDriverStatsType(2).0
      See Also:
        Constant Field Values

    - #### OID_h3cDriverStatsOctetsRxOk

          static final String OID_h3cDriverStatsOctetsRxOk

      h3cDriverStatsOctetsRxOk : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cDriverStatsTable(1).h3cDriverStatsEntry(1).h3cDriverStatsOctetsRxOk(3)
      See Also:
        Constant Field Values

    - #### OID_h3cDriverStatsOctetsRxOk_0

          static final String OID_h3cDriverStatsOctetsRxOk_0

      h3cDriverStatsOctetsRxOk.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cDriverStatsTable(1).h3cDriverStatsEntry(1).h3cDriverStatsOctetsRxOk(3).0
      See Also:
        Constant Field Values

    - #### OID_h3cDriverStatsFrameRxOk

          static final String OID_h3cDriverStatsFrameRxOk

      h3cDriverStatsFrameRxOk : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cDriverStatsTable(1).h3cDriverStatsEntry(1).h3cDriverStatsFrameRxOk(4)
      See Also:
        Constant Field Values

    - #### OID_h3cDriverStatsFrameRxOk_0

          static final String OID_h3cDriverStatsFrameRxOk_0

      h3cDriverStatsFrameRxOk.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cDriverStatsTable(1).h3cDriverStatsEntry(1).h3cDriverStatsFrameRxOk(4).0
      See Also:
        Constant Field Values

    - #### OID_h3cDriverStatsTotalRxError

          static final String OID_h3cDriverStatsTotalRxError

      h3cDriverStatsTotalRxError : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cDriverStatsTable(1).h3cDriverStatsEntry(1).h3cDriverStatsTotalRxError(5)
      See Also:
        Constant Field Values

    - #### OID_h3cDriverStatsTotalRxError_0

          static final String OID_h3cDriverStatsTotalRxError_0

      h3cDriverStatsTotalRxError.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cDriverStatsTable(1).h3cDriverStatsEntry(1).h3cDriverStatsTotalRxError(5).0
      See Also:
        Constant Field Values

    - #### OID_h3cDriverStatsOctetTxOk

          static final String OID_h3cDriverStatsOctetTxOk

      h3cDriverStatsOctetTxOk : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cDriverStatsTable(1).h3cDriverStatsEntry(1).h3cDriverStatsOctetTxOk(6)
      See Also:
        Constant Field Values

    - #### OID_h3cDriverStatsOctetTxOk_0

          static final String OID_h3cDriverStatsOctetTxOk_0

      h3cDriverStatsOctetTxOk.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cDriverStatsTable(1).h3cDriverStatsEntry(1).h3cDriverStatsOctetTxOk(6).0
      See Also:
        Constant Field Values

    - #### OID_h3cDriverStatsFrameTxOk

          static final String OID_h3cDriverStatsFrameTxOk

      h3cDriverStatsFrameTxOk : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cDriverStatsTable(1).h3cDriverStatsEntry(1).h3cDriverStatsFrameTxOk(7)
      See Also:
        Constant Field Values

    - #### OID_h3cDriverStatsFrameTxOk_0

          static final String OID_h3cDriverStatsFrameTxOk_0

      h3cDriverStatsFrameTxOk.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cDriverStatsTable(1).h3cDriverStatsEntry(1).h3cDriverStatsFrameTxOk(7).0
      See Also:
        Constant Field Values

    - #### OID_h3cDriverStatsTotalTxError

          static final String OID_h3cDriverStatsTotalTxError

      h3cDriverStatsTotalTxError : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cDriverStatsTable(1).h3cDriverStatsEntry(1).h3cDriverStatsTotalTxError(8)
      See Also:
        Constant Field Values

    - #### OID_h3cDriverStatsTotalTxError_0

          static final String OID_h3cDriverStatsTotalTxError_0

      h3cDriverStatsTotalTxError.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cDriverStatsTable(1).h3cDriverStatsEntry(1).h3cDriverStatsTotalTxError(8).0
      See Also:
        Constant Field Values

    - #### OID_h3cDriverStatsOctetsRxPerSec

          static final String OID_h3cDriverStatsOctetsRxPerSec

      h3cDriverStatsOctetsRxPerSec : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cDriverStatsTable(1).h3cDriverStatsEntry(1).h3cDriverStatsOctetsRxPerSec(9)
      See Also:
        Constant Field Values

    - #### OID_h3cDriverStatsOctetsRxPerSec_0

          static final String OID_h3cDriverStatsOctetsRxPerSec_0

      h3cDriverStatsOctetsRxPerSec.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cDriverStatsTable(1).h3cDriverStatsEntry(1).h3cDriverStatsOctetsRxPerSec(9).0
      See Also:
        Constant Field Values

    - #### OID_h3cDriverStatsPeakOctetsRx

          static final String OID_h3cDriverStatsPeakOctetsRx

      h3cDriverStatsPeakOctetsRx : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cDriverStatsTable(1).h3cDriverStatsEntry(1).h3cDriverStatsPeakOctetsRx(10)
      See Also:
        Constant Field Values

    - #### OID_h3cDriverStatsPeakOctetsRx_0

          static final String OID_h3cDriverStatsPeakOctetsRx_0

      h3cDriverStatsPeakOctetsRx.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cDriverStatsTable(1).h3cDriverStatsEntry(1).h3cDriverStatsPeakOctetsRx(10).0
      See Also:
        Constant Field Values

    - #### OID_h3cDriverStatsFramesRxPerSec

          static final String OID_h3cDriverStatsFramesRxPerSec

      h3cDriverStatsFramesRxPerSec : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cDriverStatsTable(1).h3cDriverStatsEntry(1).h3cDriverStatsFramesRxPerSec(11)
      See Also:
        Constant Field Values

    - #### OID_h3cDriverStatsFramesRxPerSec_0

          static final String OID_h3cDriverStatsFramesRxPerSec_0

      h3cDriverStatsFramesRxPerSec.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cDriverStatsTable(1).h3cDriverStatsEntry(1).h3cDriverStatsFramesRxPerSec(11).0
      See Also:
        Constant Field Values

    - #### OID_h3cDriverStatsPeakFramesRx

          static final String OID_h3cDriverStatsPeakFramesRx

      h3cDriverStatsPeakFramesRx : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cDriverStatsTable(1).h3cDriverStatsEntry(1).h3cDriverStatsPeakFramesRx(12)
      See Also:
        Constant Field Values

    - #### OID_h3cDriverStatsPeakFramesRx_0

          static final String OID_h3cDriverStatsPeakFramesRx_0

      h3cDriverStatsPeakFramesRx.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cDriverStatsTable(1).h3cDriverStatsEntry(1).h3cDriverStatsPeakFramesRx(12).0
      See Also:
        Constant Field Values

    - #### OID_h3cDriverStatsOctetsTxPerSec

          static final String OID_h3cDriverStatsOctetsTxPerSec

      h3cDriverStatsOctetsTxPerSec : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cDriverStatsTable(1).h3cDriverStatsEntry(1).h3cDriverStatsOctetsTxPerSec(13)
      See Also:
        Constant Field Values

    - #### OID_h3cDriverStatsOctetsTxPerSec_0

          static final String OID_h3cDriverStatsOctetsTxPerSec_0

      h3cDriverStatsOctetsTxPerSec.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cDriverStatsTable(1).h3cDriverStatsEntry(1).h3cDriverStatsOctetsTxPerSec(13).0
      See Also:
        Constant Field Values

    - #### OID_h3cDriverStatsPeakOctetsTx

          static final String OID_h3cDriverStatsPeakOctetsTx

      h3cDriverStatsPeakOctetsTx : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cDriverStatsTable(1).h3cDriverStatsEntry(1).h3cDriverStatsPeakOctetsTx(14)
      See Also:
        Constant Field Values

    - #### OID_h3cDriverStatsPeakOctetsTx_0

          static final String OID_h3cDriverStatsPeakOctetsTx_0

      h3cDriverStatsPeakOctetsTx.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cDriverStatsTable(1).h3cDriverStatsEntry(1).h3cDriverStatsPeakOctetsTx(14).0
      See Also:
        Constant Field Values

    - #### OID_h3cDriverStatsFramesTxPerSec

          static final String OID_h3cDriverStatsFramesTxPerSec

      h3cDriverStatsFramesTxPerSec : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cDriverStatsTable(1).h3cDriverStatsEntry(1).h3cDriverStatsFramesTxPerSec(15)
      See Also:
        Constant Field Values

    - #### OID_h3cDriverStatsFramesTxPerSec_0

          static final String OID_h3cDriverStatsFramesTxPerSec_0

      h3cDriverStatsFramesTxPerSec.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cDriverStatsTable(1).h3cDriverStatsEntry(1).h3cDriverStatsFramesTxPerSec(15).0
      See Also:
        Constant Field Values

    - #### OID_h3cDriverStatsPeakFramesTx

          static final String OID_h3cDriverStatsPeakFramesTx

      h3cDriverStatsPeakFramesTx : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cDriverStatsTable(1).h3cDriverStatsEntry(1).h3cDriverStatsPeakFramesTx(16)
      See Also:
        Constant Field Values

    - #### OID_h3cDriverStatsPeakFramesTx_0

          static final String OID_h3cDriverStatsPeakFramesTx_0

      h3cDriverStatsPeakFramesTx.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cDriverStatsTable(1).h3cDriverStatsEntry(1).h3cDriverStatsPeakFramesTx(16).0
      See Also:
        Constant Field Values

    - #### OID_h3cFddiDriverStatsTable

          static final String OID_h3cFddiDriverStatsTable

      h3cFddiDriverStatsTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cFddiDriverStatsTable(2)
      See Also:
        Constant Field Values

    - #### OID_h3cFddiDriverStatsTable_0

          static final String OID_h3cFddiDriverStatsTable_0

      h3cFddiDriverStatsTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cFddiDriverStatsTable(2).0
      See Also:
        Constant Field Values

    - #### OID_h3cFddiDriverStatsEntry

          static final String OID_h3cFddiDriverStatsEntry

      h3cFddiDriverStatsEntry : HpFddiDriverStatsEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cFddiDriverStatsTable(2).h3cFddiDriverStatsEntry(1)
      See Also:
        Constant Field Values

    - #### OID_h3cFddiDriverStatsEntry_0

          static final String OID_h3cFddiDriverStatsEntry_0

      h3cFddiDriverStatsEntry.0 : HpFddiDriverStatsEntry
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cFddiDriverStatsTable(2).h3cFddiDriverStatsEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cFddiDriverStatsIndex

          static final String OID_h3cFddiDriverStatsIndex

      h3cFddiDriverStatsIndex : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cFddiDriverStatsTable(2).h3cFddiDriverStatsEntry(1).h3cFddiDriverStatsIndex(1)
      See Also:
        Constant Field Values

    - #### OID_h3cFddiDriverStatsIndex_0

          static final String OID_h3cFddiDriverStatsIndex_0

      h3cFddiDriverStatsIndex.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cFddiDriverStatsTable(2).h3cFddiDriverStatsEntry(1).h3cFddiDriverStatsIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_h3cFddiDriverStatsSMTOctetsRxOk

          static final String OID_h3cFddiDriverStatsSMTOctetsRxOk

      h3cFddiDriverStatsSMTOctetsRxOk : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cFddiDriverStatsTable(2).h3cFddiDriverStatsEntry(1).h3cFddiDriverStatsSMTOctetsRxOk(2)
      See Also:
        Constant Field Values

    - #### OID_h3cFddiDriverStatsSMTOctetsRxOk_0

          static final String OID_h3cFddiDriverStatsSMTOctetsRxOk_0

      h3cFddiDriverStatsSMTOctetsRxOk.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cFddiDriverStatsTable(2).h3cFddiDriverStatsEntry(1).h3cFddiDriverStatsSMTOctetsRxOk(2).0
      See Also:
        Constant Field Values

    - #### OID_h3cFddiDriverStatsSMTFrameRxOk

          static final String OID_h3cFddiDriverStatsSMTFrameRxOk

      h3cFddiDriverStatsSMTFrameRxOk : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cFddiDriverStatsTable(2).h3cFddiDriverStatsEntry(1).h3cFddiDriverStatsSMTFrameRxOk(3)
      See Also:
        Constant Field Values

    - #### OID_h3cFddiDriverStatsSMTFrameRxOk_0

          static final String OID_h3cFddiDriverStatsSMTFrameRxOk_0

      h3cFddiDriverStatsSMTFrameRxOk.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cFddiDriverStatsTable(2).h3cFddiDriverStatsEntry(1).h3cFddiDriverStatsSMTFrameRxOk(3).0
      See Also:
        Constant Field Values

    - #### OID_h3cFddiDriverStatsSMTOctetsTxOk

          static final String OID_h3cFddiDriverStatsSMTOctetsTxOk

      h3cFddiDriverStatsSMTOctetsTxOk : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cFddiDriverStatsTable(2).h3cFddiDriverStatsEntry(1).h3cFddiDriverStatsSMTOctetsTxOk(4)
      See Also:
        Constant Field Values

    - #### OID_h3cFddiDriverStatsSMTOctetsTxOk_0

          static final String OID_h3cFddiDriverStatsSMTOctetsTxOk_0

      h3cFddiDriverStatsSMTOctetsTxOk.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cFddiDriverStatsTable(2).h3cFddiDriverStatsEntry(1).h3cFddiDriverStatsSMTOctetsTxOk(4).0
      See Also:
        Constant Field Values

    - #### OID_h3cFddiDriverStatsSMTFrameTxOk

          static final String OID_h3cFddiDriverStatsSMTFrameTxOk

      h3cFddiDriverStatsSMTFrameTxOk : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cFddiDriverStatsTable(2).h3cFddiDriverStatsEntry(1).h3cFddiDriverStatsSMTFrameTxOk(5)
      See Also:
        Constant Field Values

    - #### OID_h3cFddiDriverStatsSMTFrameTxOk_0

          static final String OID_h3cFddiDriverStatsSMTFrameTxOk_0

      h3cFddiDriverStatsSMTFrameTxOk.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cFddiDriverStatsTable(2).h3cFddiDriverStatsEntry(1).h3cFddiDriverStatsSMTFrameTxOk(5).0
      See Also:
        Constant Field Values

    - #### OID_h3cFddiDriverStatsErrRxCRC

          static final String OID_h3cFddiDriverStatsErrRxCRC

      h3cFddiDriverStatsErrRxCRC : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cFddiDriverStatsTable(2).h3cFddiDriverStatsEntry(1).h3cFddiDriverStatsErrRxCRC(6)
      See Also:
        Constant Field Values

    - #### OID_h3cFddiDriverStatsErrRxCRC_0

          static final String OID_h3cFddiDriverStatsErrRxCRC_0

      h3cFddiDriverStatsErrRxCRC.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cFddiDriverStatsTable(2).h3cFddiDriverStatsEntry(1).h3cFddiDriverStatsErrRxCRC(6).0
      See Also:
        Constant Field Values

    - #### OID_h3cFddiDriverStatsErrRxOverrun

          static final String OID_h3cFddiDriverStatsErrRxOverrun

      h3cFddiDriverStatsErrRxOverrun : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cFddiDriverStatsTable(2).h3cFddiDriverStatsEntry(1).h3cFddiDriverStatsErrRxOverrun(7)
      See Also:
        Constant Field Values

    - #### OID_h3cFddiDriverStatsErrRxOverrun_0

          static final String OID_h3cFddiDriverStatsErrRxOverrun_0

      h3cFddiDriverStatsErrRxOverrun.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cFddiDriverStatsTable(2).h3cFddiDriverStatsEntry(1).h3cFddiDriverStatsErrRxOverrun(7).0
      See Also:
        Constant Field Values

    - #### OID_h3cFddiDriverStatsErrRxParity

          static final String OID_h3cFddiDriverStatsErrRxParity

      h3cFddiDriverStatsErrRxParity : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cFddiDriverStatsTable(2).h3cFddiDriverStatsEntry(1).h3cFddiDriverStatsErrRxParity(8)
      See Also:
        Constant Field Values

    - #### OID_h3cFddiDriverStatsErrRxParity_0

          static final String OID_h3cFddiDriverStatsErrRxParity_0

      h3cFddiDriverStatsErrRxParity.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cFddiDriverStatsTable(2).h3cFddiDriverStatsEntry(1).h3cFddiDriverStatsErrRxParity(8).0
      See Also:
        Constant Field Values

    - #### OID_h3cFddiDriverStatsErrRxMACStatus

          static final String OID_h3cFddiDriverStatsErrRxMACStatus

      h3cFddiDriverStatsErrRxMACStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cFddiDriverStatsTable(2).h3cFddiDriverStatsEntry(1).h3cFddiDriverStatsErrRxMACStatus(9)
      See Also:
        Constant Field Values

    - #### OID_h3cFddiDriverStatsErrRxMACStatus_0

          static final String OID_h3cFddiDriverStatsErrRxMACStatus_0

      h3cFddiDriverStatsErrRxMACStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cFddiDriverStatsTable(2).h3cFddiDriverStatsEntry(1).h3cFddiDriverStatsErrRxMACStatus(9).0
      See Also:
        Constant Field Values

    - #### OID_h3cFddiDriverStatsErrTxAbort

          static final String OID_h3cFddiDriverStatsErrTxAbort

      h3cFddiDriverStatsErrTxAbort : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cFddiDriverStatsTable(2).h3cFddiDriverStatsEntry(1).h3cFddiDriverStatsErrTxAbort(10)
      See Also:
        Constant Field Values

    - #### OID_h3cFddiDriverStatsErrTxAbort_0

          static final String OID_h3cFddiDriverStatsErrTxAbort_0

      h3cFddiDriverStatsErrTxAbort.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cFddiDriverStatsTable(2).h3cFddiDriverStatsEntry(1).h3cFddiDriverStatsErrTxAbort(10).0
      See Also:
        Constant Field Values

    - #### OID_h3cFddiDriverStatsErrTxUnderrun

          static final String OID_h3cFddiDriverStatsErrTxUnderrun

      h3cFddiDriverStatsErrTxUnderrun : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cFddiDriverStatsTable(2).h3cFddiDriverStatsEntry(1).h3cFddiDriverStatsErrTxUnderrun(11)
      See Also:
        Constant Field Values

    - #### OID_h3cFddiDriverStatsErrTxUnderrun_0

          static final String OID_h3cFddiDriverStatsErrTxUnderrun_0

      h3cFddiDriverStatsErrTxUnderrun.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cFddiDriverStatsTable(2).h3cFddiDriverStatsEntry(1).h3cFddiDriverStatsErrTxUnderrun(11).0
      See Also:
        Constant Field Values

    - #### OID_h3cFddiDriverStatsErrTxParity

          static final String OID_h3cFddiDriverStatsErrTxParity

      h3cFddiDriverStatsErrTxParity : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cFddiDriverStatsTable(2).h3cFddiDriverStatsEntry(1).h3cFddiDriverStatsErrTxParity(12)
      See Also:
        Constant Field Values

    - #### OID_h3cFddiDriverStatsErrTxParity_0

          static final String OID_h3cFddiDriverStatsErrTxParity_0

      h3cFddiDriverStatsErrTxParity.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cFddiDriverStatsTable(2).h3cFddiDriverStatsEntry(1).h3cFddiDriverStatsErrTxParity(12).0
      See Also:
        Constant Field Values

    - #### OID_h3cFddiDriverStatsErrGsrLlcTxRer

          static final String OID_h3cFddiDriverStatsErrGsrLlcTxRer

      h3cFddiDriverStatsErrGsrLlcTxRer : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cFddiDriverStatsTable(2).h3cFddiDriverStatsEntry(1).h3cFddiDriverStatsErrGsrLlcTxRer(13)
      See Also:
        Constant Field Values

    - #### OID_h3cFddiDriverStatsErrGsrLlcTxRer_0

          static final String OID_h3cFddiDriverStatsErrGsrLlcTxRer_0

      h3cFddiDriverStatsErrGsrLlcTxRer.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cFddiDriverStatsTable(2).h3cFddiDriverStatsEntry(1).h3cFddiDriverStatsErrGsrLlcTxRer(13).0
      See Also:
        Constant Field Values

    - #### OID_h3cFddiDriverStatsErrGsrLlcRxRer

          static final String OID_h3cFddiDriverStatsErrGsrLlcRxRer

      h3cFddiDriverStatsErrGsrLlcRxRer : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cFddiDriverStatsTable(2).h3cFddiDriverStatsEntry(1).h3cFddiDriverStatsErrGsrLlcRxRer(14)
      See Also:
        Constant Field Values

    - #### OID_h3cFddiDriverStatsErrGsrLlcRxRer_0

          static final String OID_h3cFddiDriverStatsErrGsrLlcRxRer_0

      h3cFddiDriverStatsErrGsrLlcRxRer.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cFddiDriverStatsTable(2).h3cFddiDriverStatsEntry(1).h3cFddiDriverStatsErrGsrLlcRxRer(14).0
      See Also:
        Constant Field Values

    - #### OID_h3cFddiDriverStatsErrGsrSMTTxRer

          static final String OID_h3cFddiDriverStatsErrGsrSMTTxRer

      h3cFddiDriverStatsErrGsrSMTTxRer : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cFddiDriverStatsTable(2).h3cFddiDriverStatsEntry(1).h3cFddiDriverStatsErrGsrSMTTxRer(15)
      See Also:
        Constant Field Values

    - #### OID_h3cFddiDriverStatsErrGsrSMTTxRer_0

          static final String OID_h3cFddiDriverStatsErrGsrSMTTxRer_0

      h3cFddiDriverStatsErrGsrSMTTxRer.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cFddiDriverStatsTable(2).h3cFddiDriverStatsEntry(1).h3cFddiDriverStatsErrGsrSMTTxRer(15).0
      See Also:
        Constant Field Values

    - #### OID_h3cFddiDriverStatsErrGsrSMTRxRer

          static final String OID_h3cFddiDriverStatsErrGsrSMTRxRer

      h3cFddiDriverStatsErrGsrSMTRxRer : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cFddiDriverStatsTable(2).h3cFddiDriverStatsEntry(1).h3cFddiDriverStatsErrGsrSMTRxRer(16)
      See Also:
        Constant Field Values

    - #### OID_h3cFddiDriverStatsErrGsrSMTRxRer_0

          static final String OID_h3cFddiDriverStatsErrGsrSMTRxRer_0

      h3cFddiDriverStatsErrGsrSMTRxRer.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cFddiDriverStatsTable(2).h3cFddiDriverStatsEntry(1).h3cFddiDriverStatsErrGsrSMTRxRer(16).0
      See Also:
        Constant Field Values

    - #### OID_h3cFddiDriverStatsErrGsrPortOp

          static final String OID_h3cFddiDriverStatsErrGsrPortOp

      h3cFddiDriverStatsErrGsrPortOp : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cFddiDriverStatsTable(2).h3cFddiDriverStatsEntry(1).h3cFddiDriverStatsErrGsrPortOp(17)
      See Also:
        Constant Field Values

    - #### OID_h3cFddiDriverStatsErrGsrPortOp_0

          static final String OID_h3cFddiDriverStatsErrGsrPortOp_0

      h3cFddiDriverStatsErrGsrPortOp.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cFddiDriverStatsTable(2).h3cFddiDriverStatsEntry(1).h3cFddiDriverStatsErrGsrPortOp(17).0
      See Also:
        Constant Field Values

    - #### OID_h3cFddiDriverStatsErrGsrLlcRxRov

          static final String OID_h3cFddiDriverStatsErrGsrLlcRxRov

      h3cFddiDriverStatsErrGsrLlcRxRov : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cFddiDriverStatsTable(2).h3cFddiDriverStatsEntry(1).h3cFddiDriverStatsErrGsrLlcRxRov(18)
      See Also:
        Constant Field Values

    - #### OID_h3cFddiDriverStatsErrGsrLlcRxRov_0

          static final String OID_h3cFddiDriverStatsErrGsrLlcRxRov_0

      h3cFddiDriverStatsErrGsrLlcRxRov.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cFddiDriverStatsTable(2).h3cFddiDriverStatsEntry(1).h3cFddiDriverStatsErrGsrLlcRxRov(18).0
      See Also:
        Constant Field Values

    - #### OID_h3cFddiDriverStatsErrGsrSMTRxRov

          static final String OID_h3cFddiDriverStatsErrGsrSMTRxRov

      h3cFddiDriverStatsErrGsrSMTRxRov : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cFddiDriverStatsTable(2).h3cFddiDriverStatsEntry(1).h3cFddiDriverStatsErrGsrSMTRxRov(19)
      See Also:
        Constant Field Values

    - #### OID_h3cFddiDriverStatsErrGsrSMTRxRov_0

          static final String OID_h3cFddiDriverStatsErrGsrSMTRxRov_0

      h3cFddiDriverStatsErrGsrSMTRxRov.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cFddiDriverStatsTable(2).h3cFddiDriverStatsEntry(1).h3cFddiDriverStatsErrGsrSMTRxRov(19).0
      See Also:
        Constant Field Values

    - #### OID_h3cFddiDriverStatsErrGsrInternalOp

          static final String OID_h3cFddiDriverStatsErrGsrInternalOp

      h3cFddiDriverStatsErrGsrInternalOp : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cFddiDriverStatsTable(2).h3cFddiDriverStatsEntry(1).h3cFddiDriverStatsErrGsrInternalOp(20)
      See Also:
        Constant Field Values

    - #### OID_h3cFddiDriverStatsErrGsrInternalOp_0

          static final String OID_h3cFddiDriverStatsErrGsrInternalOp_0

      h3cFddiDriverStatsErrGsrInternalOp.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cFddiDriverStatsTable(2).h3cFddiDriverStatsEntry(1).h3cFddiDriverStatsErrGsrInternalOp(20).0
      See Also:
        Constant Field Values

    - #### OID_h3cFddiDriverStatsIoeMov

          static final String OID_h3cFddiDriverStatsIoeMov

      h3cFddiDriverStatsIoeMov : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cFddiDriverStatsTable(2).h3cFddiDriverStatsEntry(1).h3cFddiDriverStatsIoeMov(21)
      See Also:
        Constant Field Values

    - #### OID_h3cFddiDriverStatsIoeMov_0

          static final String OID_h3cFddiDriverStatsIoeMov_0

      h3cFddiDriverStatsIoeMov.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cFddiDriverStatsTable(2).h3cFddiDriverStatsEntry(1).h3cFddiDriverStatsIoeMov(21).0
      See Also:
        Constant Field Values

    - #### OID_h3cFddiDriverStatsErrGsrHost

          static final String OID_h3cFddiDriverStatsErrGsrHost

      h3cFddiDriverStatsErrGsrHost : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cFddiDriverStatsTable(2).h3cFddiDriverStatsEntry(1).h3cFddiDriverStatsErrGsrHost(22)
      See Also:
        Constant Field Values

    - #### OID_h3cFddiDriverStatsErrGsrHost_0

          static final String OID_h3cFddiDriverStatsErrGsrHost_0

      h3cFddiDriverStatsErrGsrHost.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cFddiDriverStatsTable(2).h3cFddiDriverStatsEntry(1).h3cFddiDriverStatsErrGsrHost(22).0
      See Also:
        Constant Field Values

    - #### OID_h3cFddiDriverStatsTxCongestion

          static final String OID_h3cFddiDriverStatsTxCongestion

      h3cFddiDriverStatsTxCongestion : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cFddiDriverStatsTable(2).h3cFddiDriverStatsEntry(1).h3cFddiDriverStatsTxCongestion(23)
      See Also:
        Constant Field Values

    - #### OID_h3cFddiDriverStatsTxCongestion_0

          static final String OID_h3cFddiDriverStatsTxCongestion_0

      h3cFddiDriverStatsTxCongestion.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cFddiDriverStatsTable(2).h3cFddiDriverStatsEntry(1).h3cFddiDriverStatsTxCongestion(23).0
      See Also:
        Constant Field Values

    - #### OID_h3cFddiDriverStatsMissedCmd

          static final String OID_h3cFddiDriverStatsMissedCmd

      h3cFddiDriverStatsMissedCmd : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cFddiDriverStatsTable(2).h3cFddiDriverStatsEntry(1).h3cFddiDriverStatsMissedCmd(24)
      See Also:
        Constant Field Values

    - #### OID_h3cFddiDriverStatsMissedCmd_0

          static final String OID_h3cFddiDriverStatsMissedCmd_0

      h3cFddiDriverStatsMissedCmd.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cFddiDriverStatsTable(2).h3cFddiDriverStatsEntry(1).h3cFddiDriverStatsMissedCmd(24).0
      See Also:
        Constant Field Values

    - #### OID_h3cFddiDriverStatsMissedCRF

          static final String OID_h3cFddiDriverStatsMissedCRF

      h3cFddiDriverStatsMissedCRF : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cFddiDriverStatsTable(2).h3cFddiDriverStatsEntry(1).h3cFddiDriverStatsMissedCRF(25)
      See Also:
        Constant Field Values

    - #### OID_h3cFddiDriverStatsMissedCRF_0

          static final String OID_h3cFddiDriverStatsMissedCRF_0

      h3cFddiDriverStatsMissedCRF.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).private(4).enterprises(1).h3c(11).nm(2).icf(14).h3cicfObjects(11).h3cicfSwitch(5).h3cSwitch(1).h3cHwSystem(2).h3cDriverStats(3).h3cFddiDriverStatsTable(2).h3cFddiDriverStatsEntry(1).h3cFddiDriverStatsMissedCRF(25).0
      See Also:
        Constant Field Values

Copyright © 2014. All Rights Reserved.